=== debian/control ===
Source: distro-info
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: black <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-python3,
               distro-info-data (>= 0.58+deb12u1~) <!nocheck>,
               isort <!nocheck>,
               mypy [!i386] <!nocheck>,
               pylint (>= 2.2.2-2~) <!nocheck>,
               python3-all,
               python3-flake8 <!nocheck>,
               python3-setuptools,
               python3-typeshed <!nocheck>,
               shunit2 <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/distro-info.git
Vcs-Browser: https://salsa.debian.org/debian/distro-info

Package: distro-info
Architecture: any
Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${shlibs:Depends}
Suggests: shunit2
Description: provides information about the distributions' releases
 Information about all releases of Debian and Ubuntu. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the ubuntu-distro-info scripts.

Package: libdistro-info-perl
Architecture: all
Section: perl
Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: information about distributions' releases (Perl module)
 Information about all releases of Debian and Ubuntu.
 .
 This package contains a Perl module for parsing the data in distro-info-data.
 There is also a command line interface in the distro-info package.

Package: python3-distro-info
Architecture: all
Section: python
Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${python3:Depends}
Description: information about distributions' releases (Python 3 module)
 Information about all releases of Debian and Ubuntu.
 .
 This package contains a Python 3 module for parsing the data in
 distro-info-data. There is also a command line interface in the distro-info
 package.
