## distro-info 1.7

=== debian/changelog ===
distro-info (1.7) unstable; urgency=medium

  * Update tests for distro-info-data 0.59, which adjusted Debian 7's EoL
    (Closes: #1054946)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Oct 2023 10:46:52 +0200

distro-info (1.6) unstable; urgency=medium

  * python: mark distro_info with py.typed marker (Closes: #1053936)
  * Let distro-info programs respect SOURCE_DATE_EPOCH (Closes: #1034422)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 26 Oct 2023 00:16:50 +0200
