## distro-info 1.7build1

=== debian/changelog ===
distro-info (1.7build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:56:08 +0200
