## distro-info 1.8

=== debian/changelog ===
distro-info (1.8) unstable; urgency=medium

  [ Stefano Rivera ]
  * Python: Stop using setup.py test. (Closes: #1080213)

  [ Colin Watson ]
  * python: Tighten types of various DistroInfo methods

  [ Benjamin Drung ]
  * Bump Standards-Version 4.7.0

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Sep 2024 13:27:18 +0200
