## distro-info 1.9

=== debian/changelog ===
distro-info (1.9) unstable; urgency=medium

  * Run black and isort only in GitLab CI

 -- Benjamin Drung <bdrung@debian.org>  Mon, 30 Sep 2024 23:00:33 +0200
