=== debian/tests/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Features: test-name=test-ubuntu-distro-info
 
 Test-Command: cp -r python/distro_info_test python/*-distro-info python/setup.py "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
-Depends: black,
-         isort,
-         mypy [!i386],
+Depends: mypy [!i386],
          pylint (>= 2.2.2-2~) | pylint3,
          python3-all,
          python3-distro-info,
