## distro-info 1.11

=== debian/changelog ===
distro-info (1.11) unstable; urgency=medium

  * Bump pylint minimum version. (Closes: #1084247)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Oct 2024 10:12:40 -0700

distro-info (1.10) unstable; urgency=medium

  * python: Disable pylint's too-many-positional-arguments (Closes: #1084247)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 07 Oct 2024 12:13:16 +0200
