## distro-info 1.12

=== debian/changelog ===
distro-info (1.12) unstable; urgency=medium

  [ James Addison ]
  * python: add release filtering by SOURCE_DATE_EPOCH (Closes: #1085112)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 16 Oct 2024 14:13:02 +0200
