=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Test-Command: cp -r python/distro_info_test python/*-distro-info python/setup.py "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
 Depends: mypy [!i386],
-         pylint (>= 2.2.2-2~) | pylint3,
+         pylint (>= 3.3.0),
          python3-all,
          python3-distro-info,
          python3-flake8,
