## distro-info 1.13

=== debian/changelog ===
distro-info (1.13) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * autopkgtests: the unittests need setuptools installed.

  [ Stefano Rivera ]
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 22 Jan 2025 19:33:12 -0400
