=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-python3,
                distro-info-data (>= 0.59~) <!nocheck>,
                mypy [!i386] <!nocheck>,
-               pylint (>= 2.2.2-2~) <!nocheck>,
+               pylint (>= 3.3.0) <!nocheck>,
                python3-all,
                python3-flake8 <!nocheck>,
                python3-setuptools,
