## distro-info 1.14

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	cd perl && ./test.pl
 
 test-python:
-	$(foreach python,$(shell py3versions -r),cd python && $(python) setup.py test$(\n))
+	$(foreach python,$(shell py3versions -r),cd python && $(python) -m unittest discover$(\n))
 
 clean:
 	rm -rf debian-distro-info ubuntu-distro-info python/build python/*.egg-info python/.pylint.d
