=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                distro-info-data (>= 0.59~) <!nocheck>,
                mypy [!i386] <!nocheck>,
                pylint (>= 3.3.0) <!nocheck>,
-               python3-all,
+               python3-all:native,
                python3-flake8 <!nocheck>,
                python3-setuptools,
                python3-typeshed <!nocheck>,
                shunit2 <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
