=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
          python3-all,
          python3-distro-info,
          python3-flake8,
+         python3-setuptools,
          python3-typeshed
 Restrictions: allow-stderr
 Features: test-name=python3-unittest
