## distro-info 1.15

=== debian/changelog ===
distro-info (1.15) unstable; urgency=medium

  * test: Fix testAlias when SOURCE_DATE_EPOCH is set to 2030 (Closes: #1127115)
  * Remove redundant Rules-Requires-Root
  * Remove redundant priority optional field
  * Bump Standards-Version to 4.7.3

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 Feb 2026 23:18:29 +0100
