=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: distro-info
 Section: devel
-Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,8 +12,7 @@
                python3-setuptools,
                python3-typeshed <!nocheck>,
                shunit2 <!nocheck>
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
